/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

a:hover{text-decoration:underline;}
.text-left{text-align:left;}
.call-section a:hover{text-decoration:underline;color:#ffffff;}
.sb-toggle-wrapper{display:none;}
.head-left{float:left;max-width:233px;color:#000000;text-align:left;padding-top:25px;font-family:'Helvetica-Neue-Bold';font-size:17px;line-height:1.2;}
.head-right{float:right;text-align:right;padding-right:3px;font-size:27px;font-weight:bold;color: #0181c2}
.head-right p{margin:24px 0 5px;}
.head-right a{padding-right:3px;font-size:27px;font-weight:bold;}
.head-right:hover{color:#006AB0;}
.head-right img{vertical-align:middle;position:relative;top:-2px;}
.fusion-main-menu>ul>li>a,
.side-nav li a,
.fusion-main-menu .sub-menu li a{text-transform:uppercase;}
.fusion-main-menu>ul>li>a:hover,
.side-nav li a:hover{text-decoration:none;}
.fusion-main-menu .sub-menu li a:hover,
.fusion-main-menu .sub-menu .current_page_item a{color:#000!important;text-decoration:none;}
#promo-box img{width:100%;}
.rebates img{width:100%;}
.call-section h2{color:#fff!important;}
.call-section a{color:#fff;}
.f-left-img{float:left;margin-right:20px;margin-bottom:10px;}
.f-right-img{float:right;margin-left:20px;margin-bottom:10px;}
.social-links{margin:0;padding:0;}
.social-links li{list-style:none;display:inline-block;margin:5px 0;vertical-align:middle;}
.top-footer-container{border-top:0 !important;}
.top-footer2{border-right:1px solid #dbdbdb;text-align:center;}
.top-footer1{font-weight:700;}
.top-footer3{text-align:right;}
.top-footer2 p{margin-bottom:0;height:28px;margin-top:9px;font-weight:700;}
.top-footer3 p{margin-top:3px;margin-bottom:0;}
#menu-our-products li,
#menu-handy-information li{padding:3.5px 17px !important;border:none;}
.footer-map{width:100%;height:285px;margin-top:60px;}
.incentive-container{padding:50px;}
.incentive-btn{background:#FE6634;padding:10px;display:block;max-width:430px;margin:0px auto;color:#fff;border-radius:5px;}
.incentive-btn:hover{background:#F34309;color:#fff;transition:all .2s;text-decoration:none!important;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;}
.fusion-imageframe{margin-right:15px !important;}
input.wpcf7-form-control.wpcf7-text{height:45px;}
input.wpcf7-form-control.wpcf7-text:focus{color:#333!important;}
textarea.wpcf7-form-control.wpcf7-textarea{height:115px;}
#contact-form-slider input.wpcf7-form-control.wpcf7-text{height:30px;}
#contact-form-slider textarea.wpcf7-form-control.wpcf7-textarea{height:78px;}
textarea.wpcf7-form-control.wpcf7-textarea:focus{color:#333;}
.field-container,
.pods-field-input{padding:5px;background:RGBA(0, 0, 0, 0.7);margin-bottom:5px;}
.pods-field-input{background:none;}
#contact-form-slider{padding:9px;}
.title-form{font-size:31px;text-align:center;color:#fe6634;font-weight:bold;margin-bottom:3px;font-family:'HelveticaNeueLT-Std-Extra-Black-Condensed';padding-top:0;padding:0;}
input.wpcf7-form-control.wpcf7-submit{background:#fe6634 !important;margin:0 auto;display:block;font-family:'HelveticaNeueLT-Std-Extra-Black-Condensed' !important;letter-spacing:1.3px !important;font-size:16px !important;}
input.wpcf7-form-control.wpcf7-submit:hover, .workshop-read-more:hover{background:#F34309!important;color:#fff!important;text-decoration:none !important;}
#contact-form-slider .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors.fusion-alert{font-size:14px !important;padding:25px 10px 10px !important;position:absolute;z-index:9;bottom:-80px;}
#contact-form-slider span.wpcf7-not-valid-tip{position:absolute;left:-176px;bottom:-9px;background:RGBA(0, 0, 0, 0.69);padding:5px;}
#contact-form-slider .wpcf7-response-output.wpcf7-display-none.fusion-alert.wpcf7-mail-sent-ok{font-size:14px!important;padding:25px 10px 10px!important;margin-bottom:10px;position:absolute;z-index:9;bottom:-80px;}
#contact-form-slider .fusion-slider-loading{top:83%;left:84%;position:absolute;}
#wpcf7-f242-p18-o1{max-width:350px;margin:0 auto;}
#wpcf7-f242-p18-o1 .wpcf7-form input[type="submit"]{margin:0;}
.fusion-copyright-notice{color:#666!important;}
.fusion-copyright-notice a{color:#006AB0!important;}
.fusion-mobile-nav-item a,
.fusion-mobile-selector span{text-transform:uppercase;}
#wrapper .fusion-widget-area .current-menu-item>a,
.footer-widget-area a:hover,
.fusion-footer-widget-area ul li a:hover,
.footer-no:hover{color:#abc2e9!important;}
#wrapper .fusion-widget-area .current-menu-item>a:before,
.fusion-footer-widget-area .widget li a:hover:before{color:#abc2e9!important;}
.date-time{position:relative;padding-left:55px;}
.date-time:nth-child(2):before{content:url('../../uploads/2016/10/icon-part1.png');position:absolute;left:0px;top:4px;}
.date-time:nth-child(3):before{content:url('../../uploads/2016/10/icon-part2.png');position:absolute;left:0px;top:4px;}
.date-time:nth-child(4):before{content:url('../../uploads/2016/10/icon-part3.png');position:absolute;left:0px;top:4px;}
.fusion-page-title-bar h1{padding-top:20px;text-transform:uppercase;}
.single-post .fusion-page-title-bar {
    height: 140px;
}
.technology{cursor:pointer;padding:10px 10px 10px 20px;position:relative;}
.technology h3{display:inline;position:relative;}
.thelanguage{padding:10px;margin-bottom:10px;}
.closedlanguage{border-bottom:1px solid #ddd;margin-bottom:10px;}
.openlanguage{margin-bottom:0px;border-bottom:1px solid #000;}
.technology.closedlanguage h3:before{content:'\f0d7';font-family:'FontAwesome';font-size:15px;margin-right:8px;color:#000;position:absolute;top:3px;left:-17px;}
.technology.openlanguage h3:before{content:'\f0d8';font-family:'FontAwesome';font-size:15px;margin-right:8px;color:#000;position:absolute;top:3px;left:-17px;}
.rebates-content{text-align:center;margin:20px 30px!important;}
#upcoming-events-container{padding-left:15%;padding-right:15%;}
.orange-phone{font-size:24px;}
#latest-blog .fusion-blog-layout-grid .fusion-post-content-wrapper{padding:20px 0 10px;}
#latest-blog .entry-title{font-size:17px!important;line-height:23px!important;/* font-family:'Helvetica-Neue-Light' !important; */}
#latest-blog .entry-title a{color:#000!important;}
#latest-blog .fusion-blog-layout-grid .fusion-post-wrapper,
#latest-blog .fusion-blog-layout-grid .post .flexslider{border:0;}
#latest-blog .fusion-flexslider .slides{overflow:hidden;max-height:194px;border:1px solid #eee;}
#latest-blog .fusion-rollover{background:rgba(1, 129, 194, 0.85)!important;max-height:194px;}
#latest-blog .fusion-content-sep{margin-top:10px;border-bottom:none;padding:0;}
#latest-blog .fusion-post-content-container{margin-top:0;}
.fusion-rollover{background:rgba(1, 129, 194, 0.85)!important;}
.fusion-rollover-gallery{display:none;}
.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a{font-family:'Helvetica-Neue-Light' !important;color:#fff!important;font-size:14px;}
.fusion-image-wrapper .fusion-rollover .fusion-rollover-gallery,
.fusion-image-wrapper .fusion-rollover .fusion-rollover-link{background-color:#fff !important;}
.fusion-image-wrapper .fusion-rollover .fusion-rollover-gallery::before,
.fusion-image-wrapper .fusion-rollover .fusion-rollover-link::before{color:#333 !important;}
.fusion-rollover-categories{display:none;}
#latest-blog .pagination,
.page-links,
.woocommerce-pagination,
.bbp-pagination .bbp-pagination-links{margin-top:0!important;}
.tanks-subheading{text-align:left;color:#fff!important;}
#workshop-section h2{margin-bottom:5px !important;}
#workshop-section .sched-title{margin-bottom:10px !important;}
.workshop-read-more{background:#fe6634 !important;font-family:'HelveticaNeueLT-Std-Extra-Black-Condensed' !important;letter-spacing:1.3px !important;font-size:16px !important;}
.workshopscheddatetime .title{margin-bottom:15px !important;}
.workshopscheddatetime p{padding:0px 10px !important;text-align:left !important;margin-bottom:0px !important;}
#booking-section{margin-top:0px !important;margin-bottom:0 !important;}
.tanks-subheading h3,
.sched-time .title-heading-center,
#booking-section h3,
#booking-section a{color:#fff!important;}
.scheddatetime{margin-bottom:0px !important;}
.sched-title{text-align:center;color:#fff;font-size:20px;margin-bottom:0 !important;}
#booking-section{text-align:center;color:#fff;margin-top:-5px;}
.ilightbox-holder .ilightbox-container .ilightbox-social ul{display:none;}
.footer-address{font-size:18px;}
.sidebar .widget .heading h4,
.sidebar .widget h4{background-color:#006ab0 !important;padding:10px 15px;color:#fff !important;margin-bottom:0px;font-size:20px;}
.fusion-image-carousel{margin-bottom:0;}
.product-container{margin-bottom:10px;}
.product-title{width:100%;padding:10px;cursor:pointer;margin:0 auto 15px;}
.product-title h3{display:inline;position:relative;}
.product-title.closeprod h3:before{content:'\f0d7';font-family:'FontAwesome';font-size:15px;margin-right:4px;color:#000;position:absolute;top:3px;left:-17px;}
.product-title.openprod h3:before{content:'\f0d8';font-family:'FontAwesome';font-size:15px;margin-right:4px;color:#000;position:absolute;top:3px;left:-17px;}
.prod-view{float:right;font-size:12px;vertical-align:middle;position:relative;font-style:italic;bottom:-6px;font-family:'Helvetica-Neue-Light';}
.product-title.prodspecial.closeprod{background:#FE6634 !important;border-bottom:3px solid #F34B14 !important;}
.product-title.prodspecial.openprod{background:#F34B14 !important;border-bottom:3px solid #CB4317 !important;}
.closeprod{border-bottom:1px solid #ddd;margin-bottom:10px;}
.fusion-content-sep{display:none;}
.openprod{border-bottom:1px solid #000000;margin-bottom:20px;}
.prod-desc{font-size:12px;vertical-align:top;display:inline-block;max-width:50%;width:100%;}
.pricing{margin:10px 0 0;width:100%;display:block;}
.pricing tr td:first-child{width:22%;text-align:left;}
.pricing tr td{width:5%;text-align:center;vertical-align:text-bottom;}
.pricing th,
.dimension th,
.del-label,
.fitting span,
.cert-label{font-family:'HelveticaNeueLT-Std-Extra-Black-Condensed';font-size:15px;color:#000;}
.viewmore{cursor:pointer;}
.openview{border:1px solid #FE6634 !important;color:#FE6634 !important;}
.viewmore-content{margin-top:10px;}
.buy-email{margin:15px auto 0;}
.buy-email a{border:1px solid #ddd;padding:8px 7px;color:#666;display:inline-block;text-align:center;text-decoration:none;margin-bottom:5px;}
.buy-email a.viewmore.closeview,
a.emailnow,
.buy-email a.viewmore.openview{background:transparent;border:1px solid #fe6634;color:#fe6634;}
.buy-email a.viewmore.closeview:hover{border:1px solid #fe6634;color:#ffffff;background:#fe6634;}
.buy-email a.viewmore.closeview:after{content:'\f0d7';font-family:'FontAwesome';font-size:12px;margin-left:5px;color:#fe6634;}
.buy-email a.viewmore.openview:after{content:'\f0d8';font-family:'FontAwesome';font-size:12px;margin-left:5px;color:#fe6634;}
.buy-email a.viewmore.closeview:hover:after{content:'\f0d7';color:#ffffff;}
.buy-email a.buynow{background:#fe6634;border:1px solid #fe6634;color:#ffffff;}
.buy-email a.buynow:hover{background:#F34309 !important;border:1px solid #F34309;color:#fff!important;}
.buy-email a.viewinfo{background:#fe6634;border:1px solid #fe6634;color:#ffffff;padding:2px 5px !important;}
.buy-email a.viewinfo:hover{background:#F34309 !important;border:1px solid #F34309;color:#fff!important;}
.buy-email a.emailnow:hover{border:1px solid #fe6634;color:#ffffff;background:#fe6634;}
.dimension{width:100%;}
.fitting,
.delivery-area,
.colours-available{margin:10px auto 10px;padding:0;}
.fitting li{margin-left:13px;}
.colours{height:16px;padding:0;margin:3px auto;}
.buy-pop{margin-bottom:10px;text-align:center;}
.prod-code{background:#eee;padding:10px;max-width:75%;margin:0 auto;border-radius:5px;text-align:center;}
.prod-badge{position:relative;display:block;text-indent:5px;}
.prod-badge:before{position:relative;content:url('../../uploads/2016/10/warranty_icon.png');left:-4px;top:5px;}
.prod-grid{width:100%;max-width:49%;display:inline-block;margin-bottom:15px;vertical-align:top;}
.prod-img{display:inline-block;vertical-align:top;width:100%;max-width:42%;border:1px solid #ddd;margin-right:10px;}
.prod-desc p{margin-bottom:0px;}
td.pricing_price{font-weight:bold;color:#000000;}
.modal{overflow-y:hidden !important;}
.modal-lg{max-width:600px !important;}
.colours li{float:left;height:16px;width:12px;list-style-type:none;}
.page-colours{height:220px;padding:0;margin:3px auto;}
.page-colours li{float:left;height:220px;width:220px;list-style-type:none;}
.page-colours-label{position:relative;width:100%;height:20px;padding:14px 0px;}
#page-colours-block{background-color:#000;filter:alpha(opacity=60) !important;-moz-opacity:0.6;opacity:0.6;position:absolute;top:0;left:0;height:100%;width:100%;}
.page-colours-txt{position:absolute;top:5px;left:0;width:100%;height:100%;color:#fff;text-align:center;font-size:12px;}
.colours .White,
.page-colours .White{background-color:#FFF;}
.colours .SmoothCream,
.page-colours .SmoothCream{background-color:#F6EDC4;}
.colours .DesertHaze,
.page-colours .DesertHaze{background-color:#F3E5A0;}
.colours .Wheat,
.page-colours .Wheat{background-color:#E2D5A8;}
.colours .Beige,
.page-colours .Beige{background-color:#DBC8AA;}
.colours .Merino,
.page-colours .Merino{background-color:#E9E0DB;}
.colours .LightGrey,
.page-colours .LightGrey{background-color:#A8A9AB;}
.colours .SlateGrey,
.page-colours .SlateGrey{background-color:#676E66;}
.colours .MountBlue,
.page-colours .MountBlue{background-color:#162E38;}
.colours .Black,
.page-colours .Black{background-color:#111111;}
.colours .MistGreen,
.page-colours .MistGreen{background-color:#8FB17E;}
.colours .HeritageGreen,
.page-colours .HeritageGreen{background-color:#1B3A1A;}
.colours .Rivergum,
.page-colours .Rivergum{background-color:#799483;}
.colours .StormedgeBlue,
.page-colours .StormedgeBlue{background-color:#4E6E7B;}
.colours .HeritageRed,
.page-colours .HeritageRed{background-color:#6C1D22;}
.colours .Bondi,
.page-colours .Bondi{background-color:#E9D3B7;}
.colours .Wattle,
.page-colours .Wattle{background-color:#E4CAA3;}
.colours .StoneGrey,
.page-colours .StoneGrey{background-color:#8F9096;}
.colours .StormGrey,
.page-colours .StormGrey{background-color:#4A5358;}
.colours .Eucalypt,
.page-colours .Eucalypt{background-color:#566E48;}
.colours .DainTree,
.page-colours .DainTree{background-color:#00401F;}
.colours .SunBake,
.page-colours .SunBake{background-color:#6F0601;}
.colours .TrueBlue,
.page-colours .TrueBlue{background-color:#002444;}
.colours .DarkOlive,
.page-colours .DarkOlive{background-color:#424A23;}
.colours .CloudBlue,
.page-colours .CloudBlue{background-color:#354F67;}
.colours .Torris,
.page-colours .Torris{background-color:#164F63;}
.colours .Olive,
.page-colours .Olive{background-color:#3C381B;}
.load-more-button,
#comment-submit,
.pods-submit-button{border:2px solid #fe6634 !important;font-size:12px !important;font-weight:bold !important;color:#fe6634 !important;padding:12px 20px !important;}
#comment-submit,
.pods-submit-button{background-color:#fff !important;}
.load-more-button:hover,
#comment-submit:hover,
.pods-submit-button:hover{background:#fe6634 !important;color:#ffffff !important;text-decoration:none !important;}
.entry-title{margin-bottom:15px !important;}
.blog h2.entry-title a,
.archive h2.entry-title a,
.single h2.entry-title,
.page-id-904 h2.entry-title,
.page-id-1154 h2.entry-title .page-id-1148 h2.entry-title{font-family:'Helvetica-Neue-Light' !important;color:#000 !important;font-size:26px;}
.single #main,
.page-id-9 #main,
.page-id-10 #main,
.page-id-904 #main,
.page-id-1154 #main,
.page-id-1148 #main{margin-top:35px;}
.t_title_f{font-family:'Helvetica-Neue-Light';font-size:26px;color:#000;min-height:80px;}
.t_test_f{margin-left:50px;}
.t_name_f{margin-left:50px;font-weight:bold;}
.t_divider_f{padding:40px 5px;}
.t_divider_f hr{opacity:0.2;}
.page-id-1154 .fusion-page-title-bar,
.page-id-904 .fusion-page-title-bar,
.page-id-1148 .fusion-page-title-bar{height:40px !important;}
.page-id-1154 .fusion-page-title-captions h1,
.page-id-904 .fusion-page-title-bar h1,
.page-id-1148 .fusion-page-title-bar h1{display:none !important;}
.pods-form-ui-comment{display:none;}
.pods-validate-error-message{position:absolute;background:RGBA(0, 0, 0, 0.69);padding:5px !important;color:#f00 !important;}
.pods-field-input input,
.pods-field-input textarea{width:100% !important;}
.pods-field-input{width:100%;}
.pods-field-input textarea{border:1px solid;}
.pods-form-front .pods-submit{width:100%;text-align:right;margin-right:29%;}
div#recent-posts-2 ul li a,
div#categories-2 ul li a,
div#recent-posts-2 ul li a:before,
div#categories-2 ul li a:before{color:#000;}
.unclickable a:hover{color:#000;cursor:default;}
.clickable a:hover{color:#000;cursor:pointer;}
ul.sub-menu li.fusion-mobile-nav-item a:before{content:none !important;}
.hideme {
	display: none;
	height: 0;
	width: 100%;
	clear: both;
	position: relative;
}
img.alignleft.size-medium.wp-image-2603.home-img {
    margin: 25px 30px 25px 0;
}
img.aligncenter.size-medium.wp-image-2607.home-rightimg {
    float: right;
    display: inline-block;
    margin: 0px 0 10px 15px;
}
img.alignleft.size-medium.wp-image-2612 {
    margin: 5px 12px 0 0;
}
.fusion-page-title-bar h1 {
    font-size: 26px;
}
.single-post h1.entry-title {
    font-size: 26px;
}
@media only screen and (max-width: 1280px) {
    #banner {
        background-position: -180px top !important;
    }
}
@media only screen and (max-width: 1125px) {
    #product-section .fusion-layout-column.fusion-one-fourth {
        width: 46%;
    }
    .orange-phone {
        display: inline-block;
        font-size: 20px;
    }
    .page-colours li {
        width: 25%;
    }
    #concrete {
        margin-bottom: 20px !important;
    }
    .modal-dialog {
        margin: 10px auto;
    }
}
@media only screen and (max-width: 800px) {
    .single #main,
    .page-id-9 #main,
    .page-id-10 #main,
    .page-id-904 #main,
    .page-id-1154 #main,
    .page-id-1148 #main {
        padding-top: 0px;
    }
    #main {
        padding-bottom: 15px !important;
    }
    .home #main {
        padding-bottom: 0px !important;
    }
    .post {
        margin-bottom: 50px;
    }
    .pagination {
        margin-top: 0px !important;
        margin-bottom: 25px !important;
    }
    .fusion-mobile-nav-item .fusion-open-submenu {
        width: 100% !important;
    }
    .fusion-open-submenu::before {
        padding-right: 17px;
        text-align: right !important;
    }
    .head-right {
        float: none;
        margin: 0 auto;
        text-align: center;
        max-width: 250px;
    }
    .head-left {
        float: none;
        margin: 5px auto;
    }
    .social-links {
        text-align: center;
    }
    .text-left {
        text-align: left!important;
    }
    .top-footer3 p {
        margin-top: 10px;
        margin-bottom: 10px;
        text-align: center;
    }
    .top-footer2 {
        border-left: 0px;
        border-right: 0;
    }
    .footer-map {
        margin-top: 0;
    }
    #banner {
        background-image: none !important;
    }
    #contact-form-slider {
        float: none;
        max-width: 480px;
        margin: 0 auto;
    }
    #contact-form-slider span.wpcf7-not-valid-tip {
        position: relative;
        left: 0;
        bottom: -3px;
        background: none;
        padding: 0;
    }
    #contact-form-slider .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors.fusion-alert {
        font-size: 14px !important;
        padding: 25px 10px 10px !important;
        position: relative;
        z-index: 9;
        bottom: 0;
    }
    #contact-form-slider .wpcf7-response-output.wpcf7-display-none.fusion-alert.wpcf7-mail-sent-ok {
        font-size: 14px !important;
        padding: 25px 10px 10px !important;
        margin-bottom: 0;
        position: relative;
        z-index: 9;
        bottom: 0;
    }
    #contact-form-slider .fusion-slider-loading {
        top: 50%;
        left: 50%;
        position: relative;
    }
    #latest-blog .fusion-meta-info {
        display: none;
    }
    #latest-blog .fusion-post-grid {
        padding: 0 10px;
    }
    .prod-img {
        max-width: 100%;
        text-align: center;
    }
    .prod-desc {
        max-width: 100%;
        padding-top: 10px;
    }
    .page-colours li {
        width: 33%;
    }
}
@media only screen and (max-width: 767px) {
    .blog .entry-title,
    .page-id-11 .entry-title,
    .page-id-8 .entry-title,
    .page-id-528 .entry-title,
    .page-id-311 .entry-title,
    .page-id-571 .entry-title,
    .page-id-589 .entry-title,
    .page-id-591 .entry-title,
    .page-id-618 .entry-title,
    .page-id-696 .entry-title,
    .page-id-699 .entry-title {
        padding-top: 30px !important;
    }
    .blog #main,
    .page-id-11 #main,
    .page-id-8 #main,
    .page-id-528 #main,
    .page-id-311 #main,
    .page-id-571 #main,
    .page-id-589 #main,
    .page-id-591 #main,
    .page-id-618 #main,
    .page-id-696 #main,
    .page-id-699 #main {
        padding-top: 0px !important;
    }
    #product-section .fusion-layout-column.fusion-one-fourth {
        width: 100%;
    }
}
@media only screen and (max-width: 712px) {
    #latest-blog .fusion-flexslider .slides {
        height: 300px;
    }
    #latest-blog .fusion-rollover {
        height: 300px;
    }
    .page-colours li {
        width: 50%;
    }
}
@media only screen and (max-width: 600px) {
    .prod-grid {
        max-width: 100%;
        padding-bottom: 12px;
        border-bottom: 1px solid #ddd;
    }
    .prod-grid:last-child {
        padding-bottom: 0px;
        border-bottom: 0px solid #ddd;
    }
    .buy-email a {
        width: 100%;
    }
}
@media only screen and (max-width: 480px) {
    h1,
    .title-form {
        font-size: 27px!important;
    }
    h2,
    .head-right a {
        font-size: 22px!important;
    }
    h3 {
        font-size: 15px!important;
    }
    body {
        font-size: 12px!important;
    }
    #product-section {
        padding: 30px 9% 10px !important;
    }
    .incentive-container {
        padding: 0px;
    }
    #upcoming-events-container {
        padding: 10px 0 5px!important;
    }
    #home-blog {
        padding: 20px 10% 0 !important;
    }
    .fusion-footer-widget-area {
        padding: 20px 30px 5px!important;
    }
    .fusion-footer-widget-area .widget-title {
        margin: 0;
    }
    .footer-address {
        font-size: 14px;
        margin: 0;
    }
    .fusion-footer-widget-area .fusion-column {
        margin-bottom: 19px!important;
    }
    #menu-our-products li,
    #menu-handy-information li {
        padding: 0px 17px !important;
    }
    .fusion-body .wpcf7-form .fusion-slider-loading,
    .fusion-slider-loading {
        top: 50%;
        left: 50%;
        position: relative;
    }
    .product-title.closeprod h3:before,
    .product-title.openprod h3:before,
    .technology.closedlanguage h3:before,
    .technology.openlanguage h3:before {
        top: 0px;
        left: -17px;
    }
    .page-colours li {
        width: 100%;
    }
    input.wpcf7-form-control.wpcf7-text {
        height: 30px;
    }
    textarea.wpcf7-form-control.wpcf7-textarea {
        height: 80px;
    }
    .modal.in .modal-dialog {
        position: relative;
        z-index: 999999;
    }
}
@media only screen and (max-height: 320px) {
    .modal.in .modal-dialog {
        position: relative;
        z-index: 999999;
    }
    .modal-content {
        max-height: 235px;
        overflow-y: scroll;
    }
}